
<img src={{image}}>    
<h3>Personatje: {{name}}</h3>
<h3>Sexe: {{species}}</h3>
<h3>Especie: {{gender}}</h3>
<ion-button (click)="regresar()">
  <ion-icon slot="start" name="return-down-back-outline"></ion-icon>
  <ion-label>Torna!</ion-label>
</ion-button>


<!--id: number;
name: string;
status: string;
species: string;
type: string;
gender: string;
origin: Origin;
location: Location;
image: string;
episode: string[];
url: string;
created: Date;-->
